import JDictSelectTag from './JDictSelectTag.vue'
import JMultiSelectTag from './JMultiSelectTag.vue'
import JSearchSelectTag from './JSearchSelectTag.vue'
import JListSelectTag from './JListSelectTag'
import sysListSelectTag from './sysListSelectTag'

export default {
  install: function(Vue) {
    Vue.component('sysListSelectTag', sysListSelectTag)
    Vue.component('JListSelectTag', JListSelectTag)
    Vue.component('JDictSelectTag', JDictSelectTag)
    Vue.component('JMultiSelectTag', JMultiSelectTag)
    Vue.component('JSearchSelectTag', JSearchSelectTag)

  }
}
